name: 'Serialization (CSV)'
type: module
description: 'Provides CSV as a serialization format.'
core_version_requirement: ^10 || ^11
package: Web services
dependencies:
  - drupal:serialization

# Information added by Drupal.org packaging script on 2024-08-12
version: '4.0.1'
project: 'csv_serialization'
datestamp: 1723473164
